## octave-zenity 0.5.5

=== DESCRIPTION ===
Name: Zenity
Version: 0.5.5
Date: 2008-04-29
Author: Sren Hauberg
Maintainer: Sren Hauberg
Title: Zenity
Description: A set of functions for creating simple graphical
 user interfaces. It is currently possible to create
 calendar windows, text entries, file selection dialogs,
 lists, message windows, icons in the notification area,
 and windows for large amount of text.
License: GPL version 2 or later
SystemRequirements: zenity (>= 2.16)
Url: http://octave.sf.net

## octave-zenity 0.5.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Zenity
-Version: 0.5.5
-Date: 2008-04-29
+Version: 0.5.7
+Date: 2009-05-06
 Author: Sren Hauberg
 Maintainer: Sren Hauberg
 Title: Zenity

=== debian/changelog ===
octave-zenity (0.5.7-9) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:58:20 -0200

octave-zenity (0.5.7-8) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:40:22 -0200

octave-zenity (0.5.7-7) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:15:11 -0200

octave-zenity (0.5.7-6) unstable; urgency=medium

  * Team upload.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Sébastien Villemot ]
  * Uploaders: set to Rafael Laboissiere.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.6, no changes needed
  * Ensure that all files are mentioned in debian/copyright (fix Lintian
    warning)
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 19:13:45 +0200

octave-zenity (0.5.7-5) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector
  * debian/copyright: Converted to UTF-8

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 16 Apr 2012 20:49:08 +0200

octave-zenity (0.5.7-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.5.7
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * Add versioned dependency on zenity, as specified upstream
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Mar 2012 17:33:01 +0100

octave-zenity (0.5.7-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571913)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Mon, 18 Apr 2011 23:19:58 +0200

octave-zenity (0.5.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 10:29:02 +0100

octave-zenity (0.5.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/autoload-yes.diff: New patch for autolading the package
    when Octave starts
  * debian/rules: Include patchsys-quilt.mk
  * debian/control:
    + (Build-Depends): Add quilt
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 23:30:23 +0200

octave-zenity (0.5.6-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 06 Apr 2009 22:53:14 +0200

octave-zenity (0.5.6-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 14 Dec 2008 17:25:54 +0100

octave-zenity (0.5.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 14 May 2008 13:59:20 +0200

octave-zenity (0.5.4-1) unstable; urgency=low

  * Initial release (closes: #468532)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 23 Feb 2008 20:32:14 +0100

=== debian/control ===
Source: octave-zenity
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/zenity/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-zenity.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-zenity
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-zenity
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, zenity (>= 2.16)
Description: simple graphical user interfaces using zenity in Octave
 This package provides a set of functions for creating simple graphical
 user interfaces for Octave. It is currently possible to create calendar
 windows, text entries, file selection dialogs, lists, message
 windows, icons in the notification area, and windows for large amount
 of text.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=4
http://sf.net/octave/zenity-(.+)\.tar\.gz
